/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/**********PRODUKT-SIDE**********/
.woocommerce .entry-title{
	font-size: 24px;
}

.row-related {
  display: none;
}

.price-container{
	display: none;
}

.woocommerce .product_meta {
	display:none;
}

.woocommerce hr {
	display:none;
}

.gray{
 	border: 1px solid #454949;
 	color:#fff!important;
 	background-color: #454949;
}

.orange{
 	border: 1px solid #f26522;
 	color:#fff!important;
 	background-color: #f26522;
}

.gray:hover {  
    color:#454949!important;
    background-color:white;
    border:1px solid #454949;
}

.orange:hover {  
    color:#f26522!important;
    background-color:white;
    border:1px solid #f26522;
}

.customcontact-flex-inner {
    padding: .5rem;
    text-align: center;
    margin: 0;
}

.product-template-default .product .uncont{
	display:flex;
	flex-direction:column;
}

.product-template-default .product .uncont .customcontact-flex-overst{
	order: 1;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-top:24px;
 	width: 100%;
 	font-size: 16px;
 	cursor: pointer;
 	text-align: center;
}


.product-template-default .product .uncont .woocommerce-product-details__short-description{
	order: 2;
}

.product-template-default .product .uncont .customcontact-flex-nederst{
	order:3;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-top:24px;
 	width: 100%;
 	font-size: 16px;
 	cursor: pointer;
 	text-align: center;
	justify-content: space-between;
}

.product-template-default .product .uncont .customcontact-flex-nederst .custom-button{
	width:48%;
}

.customcontact {
 	width: 100%;
}

/*BYLINE*/
footer .footer-center { 
padding-top: 14px;
padding-bottom: 14px;
}

/*LINKER*/
.orangecol a{
	color:#ff5500;
}

.orangecol a:hover{
	color:#454949!important;
}

@media (max-width: 458px){
	footer .footer-center { 
		padding-top: 14px;
		padding-bottom: 80px;
	}
}

@media (max-width: 458px){
.footersticky {
    position: fixed!important;
    bottom: 15px;
    z-index: 100;
    display: block;
	}
}

@media (min-width: 458px){
.footersticky {
    display: none;
	}
}

.footer-scroll-top{
	display:none!important;
}























	